{
  "container.barrel": "§fKuñeete",
  "container.cartography_table": "§fNthàthentáxinxín maapa",
  "container.chest": "§fNthàkajón",
  "container.chestDouble": "§fNthàkajón jié",
  "container.enderchest": "§fNthàkajón ender",
  "container.inventory": "",
  "container.loom": "§fChau",
  "container.repair": "§fTseyeꞌe kù sinchegiꞌin",
  "container.shulkerBox": "§fKajón shulker",
  "container.upgrade": "§fSinchejían ekipamieento"
}